Bug 708274 - [abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /u...
Status: CLOSED DUPLICATE of bug 707610
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:2b09c25990cb97411629ec2f2c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-27 01:24 EDT by Bojan Smojver
Modified: 2013-03-05 23:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 12:08:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.82 KB, text/plain)
2011-05-27 01:24 EDT, Bojan Smojver
no flags Details

  None (edit)
Description Bojan Smojver 2011-05-27 01:24:06 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/notification-daemon
component:      notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.6-27.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
rating:         4
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Fri May 27 14:51:59 2011
uid:            15162
username:       bsmojver

backtrace:      Text file, 22340 bytes

build_ids:
:6c62db659622616558823abb1c12f7c216fed997
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:e059d57b917964c7ff204ba5472454221b6af2d3
:87a2e38dd7de6dcf7638b6e2aa9c2d161308f434
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:0d04c271032bbb821f18e7ed384ea020c338731a
:9ab1595028e3421e37442d01b1147b7717d9616b
:b9a366d75242dddd9d6643cfa18bc7150298a677
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:dccae827f07b455db09902fe2063e5ae33d2c302
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:a240ab21b06de9d167272d0ed01518f9061a4064
:2dc4e4ea515eca25191148452fac07de08443eb8
:41c674f9af95d12f6a66cb6722158fb029b002ae
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e18695e040cee33414bc758c8716824d97f1ee7d
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f5972ca949be5ea714d53769e532478f9d1b6f56
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:1b1564d203c928dd441e42d423b46731514f4437
:a947ec297d04a71a81219098a7039a279868407d
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3315c5df9ef78b4836cffd5bc39f02777547176c
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dsos:
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306114428
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306114016
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306115076
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306114276
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306114664
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306114114
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306114101
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306114189
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306114087
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306114663
:/usr/lib/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306469849
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306114506
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.i686 (Fedora Project) 1306114667
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306114115
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306114116
:/lib/libnss_sss.so.2 sssd-client-1.5.7-1.fc15.i686 (Fedora Project) 1306114350
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306469856
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306114107
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306114101
:/usr/lib/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306469849
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306114117
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306114116
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306114084
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306114119
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306114105
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306114083
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306114127
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306114428
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306114664
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306114107
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306115076
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306114018
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306469849
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306114069
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306114101
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306114139
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306114069
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306114101
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306114109
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306114662
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306114113
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306114095
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306114117
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306114089
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306114098
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306114083
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306114113
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306114117
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306114282
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306114101
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306114428
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306114118
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306114282
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306114048
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306114086
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306114144
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306114115
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306114116
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1306114035
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306114663

environ:
:SSH_AGENT_PID=1320
:XDG_SESSION_ID=1c
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3e6b60eb02c4abcb20f1da7e496a93c3-1306471826.367139-613063962
:IMSETTINGS_MODULE=none
:USER=bsmojver
:SSH_AUTH_SOCK=/tmp/keyring-2MsAUz/ssh
:PATH=/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin
:QT_IM_MODULE=xim
:PWD=/home/bsmojver
:XMODIFIERS=@im=none
:LANG=en_AU.UTF-8
:KRB5CCNAME=FILE:/tmp/krb5cc_15162_92v9mL
:HOME=/home/bsmojver
:SHLVL=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hqhKOTN4Gc,guid=a618e83141b534543b8fd12b00000667
:UID=15162
:DISPLAY=:10.0
:XDG_RUNTIME_DIR=/run/user/bsmojver
:GTK_IM_MODULE=gtk-im-context-simple
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1319,unix/unix:/tmp/.ICE-unix/1319
:ORBIT_SOCKETDIR=/tmp/orbit-bsmojver
:GNOME_KEYRING_CONTROL=/tmp/keyring-2MsAUz
:GPG_AGENT_INFO=/tmp/keyring-2MsAUz/gpg:0:1
:DESKTOP_AUTOSTART_ID=104985c2e78c08810e130647182844826800000013190038

event_log:
:2011-05-27-14:52:29> Analyzing coredump 'coredump'
:2011-05-27-14:52:30  Coredump references 65 debuginfo files, 65 of them are not installed
:2011-05-27-14:52:57  Could not get metalink https://mirrors.fedoraproject.org/metalink?repo=fedora-debug-15&arch=i386 error was
:2011-05-27-14:52:57  16: error opening file from https://mirrors.fedoraproject.org/metalink?repo=fedora-debug-15&arch=i386, IOError: [Errno 2] No such file or directory: '/var/tmp/yum-abrt-7VmTI6/i386/15/fedora-debuginfo/metalink.xml.tmp'
:2011-05-27-14:53:05  Looking for needed packages in repositories
:2011-05-27-14:53:53  Error retrieving filelists: 'failure: repodata/4791c3ea5c7f5fad447eaffab44ca3da1f09cc6bb3dc0290a3aad50855342a48-filelists.sqlite.bz2 from fedora-debuginfo: [Errno 256] No more mirrors to try.'
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/6c/62db659622616558823abb1c12f7c216fed997.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/a8/af846c3c02c4ab0d3959b904a32a3e864a73dc.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/e0/59d57b917964c7ff204ba5472454221b6af2d3.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/87/a2e38dd7de6dcf7638b6e2aa9c2d161308f434.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/b5/1d82e58cf1d3dab20e44b114cfcf7ee1f31c74.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/92/20155cc75d064b55d74ba9918d92a8993a7d49.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/78/14a1c7c9b7eaa69bdef3c771f9ff77704b8382.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/af/95c4698a32dd69aeb960e5741d814f52f5d0ff.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/c1/6193cfe3eb02dc1d2451177325f25a02ce714e.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/14/1cb751a39df2fc7d01612a6c5ce59e370c03e5.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/97/845cb2720bca8939ad32f1cab67f27a2c1921f.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/45/190d029703ca464ad5c5eb6b7f99426a51a2e3.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/0d/04c271032bbb821f18e7ed384ea020c338731a.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/9a/b1595028e3421e37442d01b1147b7717d9616b.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/b9/a366d75242dddd9d6643cfa18bc7150298a677.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/13/9fcc5ee83d74b17dd8231eb72307d6bdca98ad.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/b1/9c85dd97c0f3236fcdb90cb7188bb48eb14b4b.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/b2/bd9978cf3094cf9c0e2a1ef5d4d119838284c1.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/41/04e70664651830d4d7bc8cfc3278e06a0d62d0.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/f4/990d62b7d0de5bce3f44c487509f32f3f117d7.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/5d/86d516501190bd56650ce243e9518a192cc4d6.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/26/883f508da875084090d8220f276dbda913957f.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/7b/0516e9b3f6502abb6b3ab1b65fb406d7d48902.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/b2/e3b7e1f927ff5d61be1ba2aabc278c1c1870df.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/dc/cae827f07b455db09902fe2063e5ae33d2c302.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/5c/f14e251978e8f9192ad52b396136d7f9f22f26.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/a2/40ab21b06de9d167272d0ed01518f9061a4064.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/2d/c4e4ea515eca25191148452fac07de08443eb8.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/41/c674f9af95d12f6a66cb6722158fb029b002ae.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/63/c6440582432d7a60e5de8fb838e58f30d73eca.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/f9/a96e2ed036ba670aa4cf9022515da8707b22de.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/b4/f8b453c124f1bcf32ee8273b7e7f149202ff68.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/e1/8695e040cee33414bc758c8716824d97f1ee7d.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/a7/dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/d4/ed128ec9cc651b27c63ad325cf95af24ee726f.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/c2/5551e4f8f283ab55cb499112f486009e924d42.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/15/bab279752ad8e30f901abae77bcb1ed1f38977.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/64/00f8b1506a2b01270ddb7fa0d07487fc7dbaa6.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/82/6bb4d8376c62b913b61301b276adab50e11c5a.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/23/d1086014ed5544b3df4cee1f95694032252322.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/3c/416f51c30538c0a59cc51d5a389850064633cc.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/e0/12145a98558b7d015f3ccf3cacfac44b498980.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/a0/b366e13cecd6a811ac0afa3481d443b583aa4c.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/79/8697a352bae4178953ba502fb04f33dd0ed987.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/f5/972ca949be5ea714d53769e532478f9d1b6f56.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/54/e9dc874e550ab0f4c29f24a050c88a28d883d7.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/1b/1564d203c928dd441e42d423b46731514f4437.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/a9/47ec297d04a71a81219098a7039a279868407d.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/f1/f64eda749e606126f0eade9c01aeceb9c73e5d.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/92/a9033bbedc303317346dc414914fec5643bd7b.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/49/931b2c4aee842fba3a4d908ca1f425b52eeae5.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/af/97663d7b1eb6064f63b0bd30df9dcd6357aad3.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/87/2fe6020efffe0829a231da5dd4e51f41a4dce3.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/28/b8cc9cda751c67558ec59cc16019154ebf56ae.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/0c/5dd8eaf024071d182f3cc927a8c06d76cdc9d2.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/7f/e85d5c2b64f27f69d65b7a05cd400090a6762f.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/4f/deb1d08939640c6023c52bdd9bff72d4d00b51.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/78/75646b4ab3ceb0c3fbcf0293d913c02fd140b7.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/53/51e799204bc5d533754fe7d48f79f3c5daf66b.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/1e/cbaf5c5ac1f22012c83df335687b3c09ae5289.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/33/15c5df9ef78b4836cffd5bc39f02777547176c.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/62/f95e57bc5d5c38b28fd960790a5c0989dd587b.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/0c/14e19cfa71be8dbee7582f9b90d4a5b886051e.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/07/fd351eaaba30fe082a836e29c03d5f11f45edd.debug
:2011-05-27-14:53:53  Missing debuginfo file: /usr/lib/debug/.build-id/55/433495aa80cf9e1f994ea7e7ae278422ef1ede.debug
:2011-05-27-14:53:54* (exited with 1)
:2011-05-27-15:22:47> Analyzing coredump 'coredump'
:2011-05-27-15:22:58  Coredump references 65 debuginfo files, 4 of them are not installed
:2011-05-27-15:23:25  Looking for needed packages in repositories
:2011-05-27-15:23:35  Packages to download: 3
:2011-05-27-15:23:35  Downloading 6.50Mb, installed size: 31.70Mb
:2011-05-27-15:23:35  Downloading (1 of 3) notification-daemon-debuginfo-0.7.1-1.fc15.i686.rpm: 100%
:2011-05-27-15:23:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-15:22:49.2835/notification-daemon-debuginfo-0.7.1-1.fc15.i686.rpm
:2011-05-27-15:23:36  Caching files from unpacked.cpio made from notification-daemon-debuginfo-0.7.1-1.fc15.i686.rpm
:2011-05-27-15:23:39  Downloading (2 of 3) gtk3-debuginfo-3.0.10-1.fc15.i686.rpm: 100%
:2011-05-27-15:23:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-15:22:49.2835/gtk3-debuginfo-3.0.10-1.fc15.i686.rpm
:2011-05-27-15:23:43  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.10-1.fc15.i686.rpm
:2011-05-27-15:23:45  Downloading (3 of 3) gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-05-27-15:23:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-15:22:49.2835/gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-05-27-15:23:46  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-05-27-15:23:46  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-27-15:22:49.2835
:2011-05-27-15:23:50  Backtrace is generated and saved, 22340 bytes

maps:
:00110000-0053f000 r-xp 00000000 fd:00 93696      /usr/lib/libgtk-3.so.0.0.10
:0053f000-00545000 rw-p 0042e000 fd:00 93696      /usr/lib/libgtk-3.so.0.0.10
:00545000-00546000 rw-p 00000000 00:00 0 
:00546000-0054b000 r-xp 00000000 fd:00 103544     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0054b000-0054c000 rw-p 00004000 fd:00 103544     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0054c000-00576000 r-xp 00000000 fd:00 167687     /usr/lib/gio/modules/libgvfsdbus.so
:00576000-00577000 rw-p 0002a000 fd:00 167687     /usr/lib/gio/modules/libgvfsdbus.so
:00577000-0058d000 r-xp 00000000 fd:00 6210       /usr/lib/libgvfscommon.so.0.0.0
:0058d000-0058e000 rw-p 00016000 fd:00 6210       /usr/lib/libgvfscommon.so.0.0.0
:006c0000-006c4000 r-xp 00000000 fd:00 16192      /lib/libnss_sss.so.2
:006c4000-006c5000 rw-p 00004000 fd:00 16192      /lib/libnss_sss.so.2
:0073e000-0073f000 r-xp 00000000 00:00 0          [vdso]
:00a33000-00a34000 r-xp 00000000 fd:00 29682      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00a34000-00a35000 rw-p 00001000 fd:00 29682      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00cd6000-00cde000 r-xp 00000000 fd:00 99058      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00cde000-00cdf000 rw-p 00007000 fd:00 99058      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00e08000-00e7c000 r-xp 00000000 fd:00 93694      /usr/lib/libgdk-3.so.0.0.10
:00e7c000-00e7f000 rw-p 00074000 fd:00 93694      /usr/lib/libgdk-3.so.0.0.10
:00f6d000-00f78000 r-xp 00000000 fd:00 12486      /lib/libnss_files-2.13.90.so
:00f78000-00f79000 r--p 0000a000 fd:00 12486      /lib/libnss_files-2.13.90.so
:00f79000-00f7a000 rw-p 0000b000 fd:00 12486      /lib/libnss_files-2.13.90.so
:08048000-08057000 r-xp 00000000 fd:00 4194       /usr/libexec/notification-daemon
:08057000-08059000 rw-p 0000f000 fd:00 4194       /usr/libexec/notification-daemon
:09a04000-09b64000 rw-p 00000000 00:00 0          [heap]
:410b1000-410b3000 r-xp 00000000 fd:00 2391       /usr/lib/libXau.so.6.0.0
:410b3000-410b4000 rw-p 00001000 fd:00 2391       /usr/lib/libXau.so.6.0.0
:410b6000-410d3000 r-xp 00000000 fd:00 2392       /usr/lib/libxcb.so.1.1.0
:410d3000-410d4000 rw-p 0001d000 fd:00 2392       /usr/lib/libxcb.so.1.1.0
:410d6000-4120b000 r-xp 00000000 fd:00 2396       /usr/lib/libX11.so.6.3.0
:4120b000-4120f000 rw-p 00134000 fd:00 2396       /usr/lib/libX11.so.6.3.0
:41211000-41237000 r-xp 00000000 fd:00 10574      /lib/libexpat.so.1.5.2
:41237000-41239000 rw-p 00026000 fd:00 10574      /lib/libexpat.so.1.5.2
:4123b000-4124b000 r-xp 00000000 fd:00 2622       /usr/lib/libXext.so.6.4.0
:4124b000-4124c000 rw-p 00010000 fd:00 2622       /usr/lib/libXext.so.6.4.0
:4124e000-412e4000 r-xp 00000000 fd:00 2369       /usr/lib/libfreetype.so.6.6.2
:412e4000-412e8000 rw-p 00095000 fd:00 2369       /usr/lib/libfreetype.so.6.6.2
:412ea000-41312000 r-xp 00000000 fd:00 2390       /usr/lib/libpng12.so.0.44.0
:41312000-41313000 rw-p 00027000 fd:00 2390       /usr/lib/libpng12.so.0.44.0
:41315000-41323000 r-xp 00000000 fd:00 2979       /usr/lib/libXi.so.6.1.0
:41323000-41324000 rw-p 0000d000 fd:00 2979       /usr/lib/libXi.so.6.1.0
:41326000-41359000 r-xp 00000000 fd:00 2389       /usr/lib/libfontconfig.so.1.4.4
:41359000-4135a000 rw-p 00033000 fd:00 2389       /usr/lib/libfontconfig.so.1.4.4
:4135c000-41365000 r-xp 00000000 fd:00 2397       /usr/lib/libXrender.so.1.3.0
:41365000-41366000 rw-p 00008000 fd:00 2397       /usr/lib/libXrender.so.1.3.0
:41368000-413df000 r-xp 00000000 fd:00 2360       /usr/lib/libpixman-1.so.0.20.2
:413df000-413e3000 rw-p 00076000 fd:00 2360       /usr/lib/libpixman-1.so.0.20.2
:413e5000-41499000 r-xp 00000000 fd:00 2398       /usr/lib/libcairo.so.2.11000.2
:41499000-4149b000 rw-p 000b3000 fd:00 2398       /usr/lib/libcairo.so.2.11000.2
:4149b000-4149d000 rw-p 00000000 00:00 0 
:4149f000-414a6000 r-xp 00000000 fd:00 2982       /usr/lib/libXrandr.so.2.2.0
:414a6000-414a7000 rw-p 00006000 fd:00 2982       /usr/lib/libXrandr.so.2.2.0
:414a9000-414d5000 r-xp 00000000 fd:00 2406       /usr/lib/libpangoft2-1.0.so.0.2800.4
:414d5000-414d6000 rw-p 0002b000 fd:00 2406       /usr/lib/libpangoft2-1.0.so.0.2800.4
:414d8000-414fa000 r-xp 00000000 fd:00 3005       /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:414fa000-414fb000 rw-p 00021000 fd:00 3005       /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:414fd000-414ff000 r-xp 00000000 fd:00 3003       /usr/lib/libXcomposite.so.1.0.0
:414ff000-41500000 rw-p 00001000 fd:00 3003       /usr/lib/libXcomposite.so.1.0.0
:41502000-41504000 r-xp 00000000 fd:00 2839       /usr/lib/libXinerama.so.1.0.0
:41504000-41505000 rw-p 00001000 fd:00 2839       /usr/lib/libXinerama.so.1.0.0
:41507000-41524000 r-xp 00000000 fd:00 3013       /usr/lib/libatk-1.0.so.0.9.1
:41524000-41526000 rw-p 0001c000 fd:00 3013       /usr/lib/libatk-1.0.so.0.9.1
:41528000-4156f000 r-xp 00000000 fd:00 2344       /usr/lib/libpango-1.0.so.0.2800.4
:4156f000-41571000 rw-p 00046000 fd:00 2344       /usr/lib/libpango-1.0.so.0.2800.4
:41573000-4157e000 r-xp 00000000 fd:00 2516       /usr/lib/libpangocairo-1.0.so.0.2800.4
:4157e000-4157f000 rw-p 0000a000 fd:00 2516       /usr/lib/libpangocairo-1.0.so.0.2800.4
:41581000-4158a000 r-xp 00000000 fd:00 2993       /usr/lib/libXcursor.so.1.0.2
:4158a000-4158b000 rw-p 00008000 fd:00 2993       /usr/lib/libXcursor.so.1.0.2
:4158d000-4158f000 r-xp 00000000 fd:00 3004       /usr/lib/libXdamage.so.1.1.0
:4158f000-41590000 rw-p 00001000 fd:00 3004       /usr/lib/libXdamage.so.1.1.0
:41592000-41596000 r-xp 00000000 fd:00 2992       /usr/lib/libXfixes.so.3.1.0
:41596000-41597000 rw-p 00003000 fd:00 2992       /usr/lib/libXfixes.so.3.1.0
:41599000-415e0000 r-xp 00000000 fd:00 10589      /lib/libdbus-1.so.3.5.4
:415e0000-415e1000 r--p 00047000 fd:00 10589      /lib/libdbus-1.so.3.5.4
:415e1000-415e2000 rw-p 00048000 fd:00 10589      /lib/libdbus-1.so.3.5.4
:41a1c000-41a21000 r-xp 00000000 fd:00 3533       /usr/lib/libcairo-gobject.so.2.11000.2
:41a21000-41a22000 rw-p 00005000 fd:00 3533       /usr/lib/libcairo-gobject.so.2.11000.2
:41aa4000-41ab3000 r-xp 00000000 fd:00 10848      /lib/libudev.so.0.11.1
:41ab3000-41ab4000 r--p 0000e000 fd:00 10848      /lib/libudev.so.0.11.1
:41ab4000-41ab5000 rw-p 0000f000 fd:00 10848      /lib/libudev.so.0.11.1
:41ac1000-41ac5000 r-xp 00000000 fd:00 3823       /usr/lib/libcanberra-gtk3.so.0.1.8
:41ac5000-41ac6000 rw-p 00003000 fd:00 3823       /usr/lib/libcanberra-gtk3.so.0.1.8
:41ac7000-41ac9000 r-xp 00000000 fd:00 10537      /lib/libutil-2.13.90.so
:41ac9000-41aca000 r--p 00001000 fd:00 10537      /lib/libutil-2.13.90.so
:41aca000-41acb000 rw-p 00002000 fd:00 10537      /lib/libutil-2.13.90.so
:41b4c000-41b95000 r-xp 00000000 fd:00 10383      /lib/libfreebl3.so
:41b95000-41b96000 rw-p 00048000 fd:00 10383      /lib/libfreebl3.so
:41b96000-41b9a000 rw-p 00000000 00:00 0 
:41b9c000-41ba4000 r-xp 00000000 fd:00 10384      /lib/libcrypt-2.13.90.so
:41ba4000-41ba5000 r--p 00007000 fd:00 10384      /lib/libcrypt-2.13.90.so
:41ba5000-41ba6000 rw-p 00008000 fd:00 10384      /lib/libcrypt-2.13.90.so
:41ba6000-41bcd000 rw-p 00000000 00:00 0 
:41bcf000-41d17000 r-xp 00000000 fd:00 3185       /usr/lib/libxml2.so.2.7.8
:41d17000-41d1c000 rw-p 00147000 fd:00 3185       /usr/lib/libxml2.so.2.7.8
:41d1c000-41d1d000 rw-p 00000000 00:00 0 
:424f0000-424f9000 r-xp 00000000 fd:00 3258       /usr/lib/libltdl.so.7.3.0
:424f9000-424fa000 rw-p 00008000 fd:00 3258       /usr/lib/libltdl.so.7.3.0
:424fc000-42502000 r-xp 00000000 fd:00 3343       /usr/lib/libogg.so.0.7.1
:42502000-42503000 rw-p 00005000 fd:00 3343       /usr/lib/libogg.so.0.7.1
:425a2000-425cc000 r-xp 00000000 fd:00 3353       /usr/lib/libvorbis.so.0.4.5
:425cc000-425cd000 rw-p 00029000 fd:00 3353       /usr/lib/libvorbis.so.0.4.5
:42612000-4264c000 r-xp 00000000 fd:00 6061       /usr/lib/libcroco-0.6.so.3.0.1
:4264c000-4264f000 rw-p 00039000 fd:00 6061       /usr/lib/libcroco-0.6.so.3.0.1
:42654000-42665000 r-xp 00000000 fd:00 3765       /usr/lib/libtdb.so.1.2.9
:42665000-42666000 rw-p 00010000 fd:00 3765       /usr/lib/libtdb.so.1.2.9
:42754000-4278a000 r-xp 00000000 fd:00 6071       /usr/lib/librsvg-2.so.2.32.1
:4278a000-4278b000 rw-p 00036000 fd:00 6071       /usr/lib/librsvg-2.so.2.32.1
:42816000-4281e000 r-xp 00000000 fd:00 3760       /usr/lib/libvorbisfile.so.3.3.4
:4281e000-4281f000 rw-p 00007000 fd:00 3760       /usr/lib/libvorbisfile.so.3.3.4
:42855000-42865000 r-xp 00000000 fd:00 3766       /usr/lib/libcanberra.so.0.2.5
:42865000-42866000 rw-p 0000f000 fd:00 3766       /usr/lib/libcanberra.so.0.2.5
:4fb81000-4fba0000 r-xp 00000000 fd:00 10378      /lib/ld-2.13.90.so
:4fba0000-4fba1000 r--p 0001f000 fd:00 10378      /lib/ld-2.13.90.so
:4fba1000-4fba2000 rw-p 00020000 fd:00 10378      /lib/ld-2.13.90.so
:4fba8000-4fd30000 r-xp 00000000 fd:00 10379      /lib/libc-2.13.90.so
:4fd30000-4fd32000 r--p 00188000 fd:00 10379      /lib/libc-2.13.90.so
:4fd32000-4fd33000 rw-p 0018a000 fd:00 10379      /lib/libc-2.13.90.so
:4fd33000-4fd36000 rw-p 00000000 00:00 0 
:4fd38000-4fd4f000 r-xp 00000000 fd:00 10380      /lib/libpthread-2.13.90.so
:4fd4f000-4fd50000 r--p 00016000 fd:00 10380      /lib/libpthread-2.13.90.so
:4fd50000-4fd51000 rw-p 00017000 fd:00 10380      /lib/libpthread-2.13.90.so
:4fd51000-4fd53000 rw-p 00000000 00:00 0 
:4fd55000-4fd58000 r-xp 00000000 fd:00 10382      /lib/libdl-2.13.90.so
:4fd58000-4fd59000 r--p 00002000 fd:00 10382      /lib/libdl-2.13.90.so
:4fd59000-4fd5a000 rw-p 00003000 fd:00 10382      /lib/libdl-2.13.90.so
:4fd5c000-4fd63000 r-xp 00000000 fd:00 10381      /lib/librt-2.13.90.so
:4fd63000-4fd64000 r--p 00006000 fd:00 10381      /lib/librt-2.13.90.so
:4fd64000-4fd65000 rw-p 00007000 fd:00 10381      /lib/librt-2.13.90.so
:4fd67000-4fd90000 r-xp 00000000 fd:00 10540      /lib/libm-2.13.90.so
:4fd90000-4fd91000 r--p 00028000 fd:00 10540      /lib/libm-2.13.90.so
:4fd91000-4fd92000 rw-p 00029000 fd:00 10540      /lib/libm-2.13.90.so
:4fd94000-4fda9000 r-xp 00000000 fd:00 10487      /lib/libz.so.1.2.5
:4fda9000-4fdaa000 rw-p 00014000 fd:00 10487      /lib/libz.so.1.2.5
:4fdac000-4fdc8000 r-xp 00000000 fd:00 10576      /lib/libgcc_s-4.6.0-20110509.so.1
:4fdc8000-4fdc9000 rw-p 0001b000 fd:00 10576      /lib/libgcc_s-4.6.0-20110509.so.1
:4fdcb000-4fde8000 r-xp 00000000 fd:00 10388      /lib/libselinux.so.1
:4fde8000-4fde9000 r--p 0001c000 fd:00 10388      /lib/libselinux.so.1
:4fde9000-4fdea000 rw-p 0001d000 fd:00 10388      /lib/libselinux.so.1
:4fdec000-4ff04000 r-xp 00000000 fd:00 10436      /lib/libglib-2.0.so.0.2800.6
:4ff04000-4ff05000 rw-p 00118000 fd:00 10436      /lib/libglib-2.0.so.0.2800.6
:4ff07000-4ff1e000 r-xp 00000000 fd:00 10387      /lib/libresolv-2.13.90.so
:4ff1e000-4ff1f000 r--p 00016000 fd:00 10387      /lib/libresolv-2.13.90.so
:4ff1f000-4ff20000 rw-p 00017000 fd:00 10387      /lib/libresolv-2.13.90.so
:4ff20000-4ff22000 rw-p 00000000 00:00 0 
:4ff24000-4ff28000 r-xp 00000000 fd:00 10437      /lib/libgthread-2.0.so.0.2800.6
:4ff28000-4ff29000 rw-p 00003000 fd:00 10437      /lib/libgthread-2.0.so.0.2800.6
:4ff2b000-4ff77000 r-xp 00000000 fd:00 10481      /lib/libgobject-2.0.so.0.2800.6
:4ff77000-4ff79000 rw-p 0004b000 fd:00 10481      /lib/libgobject-2.0.so.0.2800.6
:4ff7b000-4ff7e000 r-xp 00000000 fd:00 10483      /lib/libgmodule-2.0.so.0.2800.6
:4ff7e000-4ff7f000 rw-p 00002000 fd:00 10483      /lib/libgmodule-2.0.so.0.2800.6
:4ff81000-500ab000 r-xp 00000000 fd:00 10488      /lib/libgio-2.0.so.0.2800.6
:500ab000-500ae000 rw-p 00129000 fd:00 10488      /lib/libgio-2.0.so.0.2800.6
:500ae000-500af000 rw-p 00000000 00:00 0 
:b2736000-b6250000 r--p 00000000 fd:00 49167      /usr/share/icons/gnome/icon-theme.cache
:b6250000-b6300000 r--p 00000000 fd:00 166141     /usr/share/fonts/dejavu/DejaVuSans.ttf
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b6454000-b64f9000 r--p 00000000 fd:00 15800      /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:b64f9000-b64ff000 r--s 00000000 fd:01 16544      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e00000-b6e03000 r--s 00000000 fd:01 17964      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6e03000-b6e08000 r--s 00000000 fd:01 17971      /var/cache/fontconfig/75726aeed9fe8691fd29315754d820cc-le32d4.cache-3
:b6e08000-b6e09000 ---p 00000000 00:00 0 
:b6e09000-b7609000 rw-p 00000000 00:00 0 
:b7609000-b7623000 r--s 00000000 fd:00 8887       /usr/share/mime/mime.cache
:b7623000-b7823000 r--p 00000000 fd:00 115360     /usr/lib/locale/locale-archive
:b7823000-b782f000 rw-p 00000000 00:00 0 
:b7830000-b7832000 r--s 00000000 fd:01 16415      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b7832000-b7833000 r--s 00000000 fd:01 17966      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b7833000-b7836000 r--s 00000000 fd:01 16873      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b7836000-b7837000 r--s 00000000 fd:02 149658     /home/bsmojver/.local/share/mime/mime.cache
:b7839000-b7840000 r--s 00000000 fd:01 16403      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7840000-b7841000 r--s 00000000 fd:01 16419      /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7841000-b7842000 r--p 00000000 fd:00 147507     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b7842000-b7843000 rw-p 00000000 00:00 0 
:bfd5e000-bfd7f000 rw-p 00000000 00:00 0          [stack]
Comment 1 Bojan Smojver 2011-05-27 01:24:11 EDT
Created attachment 501249 [details]
File: backtrace
Comment 2 Maurice James 2011-05-27 19:06:39 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
All I did was login
Comment 3 Savinov Artem 2011-05-28 08:59:59 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Login in gnome with fallback mode
Comment 4 pakmanj 2011-05-28 14:28:01 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
openin a pdf file
Comment 5 Reinier Balt 2011-05-30 08:53:02 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
was there ater I came back to my laptop
Comment 6 Davide Prade 2011-05-31 14:54:01 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Print a document from LibreOffice
Comment 7 Robert Lightfoot 2011-05-31 21:34:24 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Installing RPMFusion repos Free version from firefox web method
Comment 8 Muhammet Kara 2011-06-01 17:33:20 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I logged in with fall back mode enabled; opened firefox, and visited gmail and facebook.
Comment 9 Carlos "casep" Sepulveda 2011-06-02 12:00:24 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
The screensaver was activated
Comment 10 Jörg Krzeslak 2011-06-02 14:29:35 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
A download with Firefox just finished.
Comment 11 Lukas Zapletal 2011-06-03 05:44:04 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----

1. running openbox
2. started /usr/libexec/notification-daemon
3. notify-send test

notification-daemon crashes
Comment 12 Lukas Zapletal 2011-06-03 05:46:48 EDT
ALL: are your systems upgraded or installed from scratch?

If upgraded - can you also test with newly created user?

Me: upgraded, newly created user is okay (no such error).
Comment 13 Lukas Zapletal 2011-06-03 05:49:23 EDT
And heres more information from its stderr:

$ /usr/libexec/notification-daemon
Gtk-Message: Failed to load module "pk-gtk-module"
** (notification-daemon:8929): DEBUG: Adding id 1

Gtk-CRITICAL **: gtk_cairo_should_draw_window: assertion `GDK_IS_WINDOW (window)' failed
aborting...
Aborted (core dumped)
Comment 14 Lukas Zapletal 2011-06-03 05:54:03 EDT
Adding also the dump since the original post does not include it:

Core was generated by `/usr/libexec/notification-daemon'.
Program terminated with signal 6, Aborted.
#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
	in arch/x86/vdso/vdso32/sysenter.S

Thread 3 (Thread 0xb75f9b70 (LWP 8930)):
#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
No locals.
#1  0x497fbb04 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
No locals.
#2  0x499df022 in g_cond_timed_wait_posix_impl (cond=0xb6c06760, entered_mutex=0x946e7c8, abs_time=0xb75f91a8) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1307094041, tv_nsec = 32495000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#3  0x498b9ad0 in g_async_queue_pop_intern_unlocked (queue=0x946e7a0, try=<optimized out>, end_time=0xb75f91a8) at gasyncqueue.c:423
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x498ba690 in g_async_queue_timed_pop (queue=0x946e7a0, end_time=0xb75f91a8) at gasyncqueue.c:549
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
#5  0x49910bf5 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
        end_time = {tv_sec = 1307094041, tv_usec = 32495}
        pool = <optimized out>
        local_max_idle_time = 15000
        local_wakeup_thread_serial = <optimized out>
        local_max_unused_threads = 2
        last_wakeup_thread_serial = 0
        have_relayed_thread_marker = 0
#6  g_thread_pool_thread_proxy (data=0x9492428) at gthreadpool.c:378
        free_pool = <optimized out>
        task = <optimized out>
        pool = <optimized out>
#7  0x4990e755 in g_thread_create_proxy (data=0x946e7e8) at gthread.c:1897
        thread = 0x946e7e8
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x497f7c5e in start_thread (arg=0xb75f9b70) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb75f9b70
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1233162228, 0, 4001536, -1218473192, 1795446798, 718824434}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#9  0x4973bb4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 2 (Thread 0xb6bffb70 (LWP 8931)):
#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
No locals.
#1  0x4973141e in __poll (fds=0xb6202900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x498f5cdc in g_poll (fds=0xb6202900, nfds=3, timeout=-1) at gpoll.c:132
No locals.
#3  0x498e6e76 in g_main_context_poll (n_fds=3, fds=0x497fabe0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06228) at gmain.c:3404
        poll_func = 0x498f5cb0 <g_poll>
#4  g_main_context_iterate (context=0xb6c06228, block=1234132144, dispatch=1, self=0xb6c062b8) at gmain.c:3086
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 3
        allocated_nfds = <optimized out>
        fds = 0x497fabe0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#5  0x498e7697 in g_main_loop_run (loop=0xb6c06218) at gmain.c:3299
        self = 0xb6c062b8
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x49da5032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
No locals.
#7  0x4990e755 in g_thread_create_proxy (data=0xb6c062b8) at gthread.c:1897
        thread = 0xb6c062b8
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x497f7c5e in start_thread (arg=0xb6bffb70) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb6bffb70
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1233162228, 0, 4001536, -1228934376, -1413195763, 718824434}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#9  0x4973bb4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 1 (Thread 0xb7818840 (LWP 8929)):
#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
No locals.
#1  0x4969067f in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <optimized out>
        resultvar = <optimized out>
        pid = 1233039348
        selftid = 8929
#2  0x49691fb5 in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x94b4a10, sa_sigaction = 0x94b4a10}, sa_mask = {__val = {1235086980, 2, 1233044448, 71, 1232649209, 1234209609, 1232649135, 1234948865, 1234190431, 155253888, 1233044448, 13, 1234097532, 0, 1, 1, 1234948904, 156299920, 156222679, 156222679, 1234097532, 0, 156222679, 2, 156299920, 156222679, 1234097510, 1234948904, 1234098295, 1231898297, 156299920, 102}}, sa_flags = 1234948904, sa_restorer = 0x499bd328}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#3  0x498efac4 in g_logv (log_domain=0x412e0e4e "Gtk", log_level=<optimized out>, format=0x4995d3dc "%s: assertion `%s' failed", args1=0xbfbf62ec "zM:AOu8A\b\373B\t") at gmessages.c:557
        depth = 1
        domain = 0x0
        data = 0x0
        log_func = 0x498eeb70 <g_log_default_handler>
        domain_fatal_mask = <optimized out>
        masquerade_fatal = <optimized out>
        test_level = <optimized out>
        was_fatal = 0
        was_recursion = 0
        i = <optimized out>
#4  0x498efb04 in g_log (log_domain=0x412e0e4e "Gtk", log_level=G_LOG_LEVEL_CRITICAL, format=0x4995d3dc "%s: assertion `%s' failed") at gmessages.c:577
        args = 0xbfbf62ec "zM:AOu8A\b\373B\t"
#5  0x498efd6e in g_return_if_fail_warning (log_domain=0x412e0e4e "Gtk", pretty_function=0x413a4d7a "gtk_cairo_should_draw_window", expression=0x4138754f "GDK_IS_WINDOW (window)") at gmessages.c:586
No locals.
#6  0x41293d0c in gtk_cairo_should_draw_window (cr=0x4a091980, window=0x0) at gtkwidget.c:5654
        event = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_cairo_should_draw_window"
#7  0x412b32bb in gtk_window_draw (widget=0x94a3058 [GtkTrayIcon], cr=0x4a091980) at gtkwindow.c:7308
        priv = 0x94a3110
        context = 0x942fb08 [GtkStyleContext]
        ret = 0
#8  0x412dde2b in gtk_tray_icon_draw (widget=0x94a3058 [GtkTrayIcon], cr=0x4a091980) at gtktrayicon-x11.c:383
        icon = 0x94a3058 [GtkTrayIcon]
        focus_child = <optimized out>
        window = 0x9428b00 [GdkX11Window]
        border_width = <optimized out>
        retval = 0
        target = <optimized out>
#9  0x4115013a in _gtk_marshal_BOOLEAN__BOXED (closure=0x9475848, return_value=0xbfbf65c4, n_param_values=2, param_values=0x94f9790, invocation_hint=0xbfbf65b0, marshal_data=0x412ddd80) at gtkmarshalers.c:85
        callback = 0x412ddd80 <gtk_tray_icon_draw>
        cc = 0x9475848
        data1 = <optimized out>
        data2 = <optimized out>
        v_return = <optimized out>
        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
#10 0x41291e74 in gtk_widget_draw_marshaller (closure=0x9475848, return_value=0xbfbf65c4, n_param_values=2, param_values=0x94f9790, invocation_hint=0xbfbf65b0, marshal_data=0x412ddd80) at gtkwidget.c:802
        cr = 0x4a091980
#11 0x499ee89e in g_type_class_meta_marshal (closure=0x9475848, return_value=0xbfbf65c4, n_param_values=2, param_values=0x94f9790, invocation_hint=0xbfbf65b0, marshal_data=0x90) at gclosure.c:878
        class = <optimized out>
        callback = <optimized out>
        offset = 144
#12 0x499efff5 in g_closure_invoke (closure=0x9475848, return_value=0xbfbf65c4, n_param_values=2, param_values=0x94f9790, invocation_hint=0xbfbf65b0) at gclosure.c:767
        marshal = 0x499ee840 <g_type_class_meta_marshal>
        marshal_data = 0x90
        in_marshal = 0
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#13 0x49a0219f in signal_emit_unlocked_R (node=0x94759c8, detail=0, instance=0x94a3058, emission_return=0xbfbf66fc, instance_and_params=0x94f9790) at gsignal.c:3290
        accumulator = 0x94759f8
        emission = {next = 0xbfbf6c98, instance = 0x94a3058, ihint = {signal_id = 34, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 155655768}
        class_closure = 0x9475848
        hlist = 0x94a20c8
        handler_list = 0x0
        return_accu = 0xbfbf65c4
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 34
        max_sequential_handler_number = 114
        return_value_altered = 0
#14 0x49a0b1f8 in g_signal_emit_valist (instance=0x94a3058, signal_id=34, detail=0, var_args=0xbfbf6770 "\234g\277\277") at gsignal.c:2993
        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        error = 0x0
        rtype = <optimized out>
        static_scope = 0
        instance_and_params = 0x94f9790
        signal_return_type = 20
        param_values = 0x94f97a4
        node = <optimized out>
        i = <optimized out>
        n_params = 1
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#15 0x49a0b594 in g_signal_emit (instance=0x94a3058, signal_id=34, detail=0) at gsignal.c:3040
        var_args = 0xbfbf676c "\200\031\tJ\234g\277\277"
#16 0x412a5d36 in _gtk_widget_draw_internal (clip_to_size=<optimized out>, cr=0x4a091980, widget=0x94a3058 [GtkTrayIcon]) at gtkwidget.c:5704
        result = 1094919040
        context = <optimized out>
#17 _gtk_widget_draw_internal (widget=0x94a3058 [GtkTrayIcon], cr=0x4a091980, clip_to_size=1) at gtkwidget.c:5680
No locals.
#18 0x412a5e73 in gtk_widget_send_expose (widget=0x94a3058 [GtkTrayIcon], event=0xbfbf68bc) at gtkwidget.c:5951
        cr = 0x4a091980
        x = 0
        y = 0
        do_clip = 1
        __PRETTY_FUNCTION__ = "gtk_widget_send_expose"
#19 0x41150020 in gtk_main_do_event (event=0xbfbf68bc) at gtkmain.c:1797
        event_widget = 0x94a3058 [GtkTrayIcon]
        grab_widget = 0x94a3058 [GtkTrayIcon]
        window_group = 0x94964b0 [GtkWindowGroup]
        rewritten_event = <optimized out>
        device = <optimized out>
        tmp_list = <optimized out>
        __PRETTY_FUNCTION__ = "gtk_main_do_event"
#20 0x41453c5d in _gdk_event_emit (event=0xbfbf68bc) at gdkevents.c:71
No locals.
#21 0x414671a8 in _gdk_window_process_updates_recurse (window=0x9428b00 [GdkX11Window], expose_region=0x94a4270) at gdkwindow.c:3855
        event = {type = GDK_EXPOSE, any = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000'}, expose = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', area = {x = 0, y = 0, width = 48, height = 48}, region = 0x94a4270, count = 0}, visibility = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', state = GDK_VISIBILITY_UNOBSCURED}, motion = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', time = 0, x = 1.0185579796633307e-312, y = 6.5150929967059429e-264, axes = 0x0, state = 0, is_hint = 0, device = 0x1, x_root = 7.7881415307432019e-264, y_root = 1.0246500286788515e-312}, button = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', time = 0, x = 1.0185579796633307e-312, y = 6.5150929967059429e-264, axes = 0x0, state = 0, button = 0, device = 0x1, x_root = 7.7881415307432019e-264, y_root = 1.0246500286788515e-312}, scroll = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', time = 0, x = 1.0185579796633307e-312, y = 6.5150929967059429e-264, state = 0, direction = GDK_SCROLL_UP, device = 0x0, x_root = 4.5823013715310768e+48, y_root = 1.0977367797409182e+46}, key = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', time = 0, state = 0, keyval = 48, length = 48, string = 0x94a4270 "\001", hardware_keycode = 0, group = 0 '\000', is_modifier = 0}, crossing = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', subwindow = 0x0, time = 0, x = 1.0185579799004822e-312, y = 7.7005869970900366e-316, x_root = 0, y_root = 4.5823013715310768e+48, mode = 156197888, detail = 1233044448, focus = 48, state = 1233039348}, focus_change = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', in = 18953}, configure = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', x = 0, y = 0, width = 48, height = 48}, property = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', atom = 0x0, time = 0, state = 48}, selection = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', selection = 0x0, target = 0x0, property = 0x30, time = 48, requestor = 0x94a4270}, owner_change = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', owner = 0x0, reason = GDK_OWNER_CHANGE_NEW_OWNER, selection = 0x30, time = 48, selection_time = 155861616}, proximity = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', time = 0, device = 0x0}, dnd = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', context = 0x0, time = 0, x_root = 48, y_root = 0}, window_state = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', changed_mask = 0, new_window_state = 0}, setting = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', action = GDK_SETTING_ACTION_NEW, name = 0x0}, grab_broken = {type = GDK_EXPOSE, window = 0x9428b00 [GdkX11Window], send_event = 0 '\000', keyboard = 0, implicit = 0, grab_window = 0x30}}
        child = <optimized out>
        child_region = <optimized out>
        r = {x = 28, y = 1233044448, width = 48, height = 1231912565}
        l = <optimized out>
        children = 0x0
#22 0x41486884 in gdk_x11_window_process_updates_recurse (window=0x9428b00 [GdkX11Window], region=0x94a4270) at gdkwindow-x11.c:4670
No locals.
#23 0x41466706 in gdk_window_process_updates_internal (window=<optimized out>) at gdkwindow.c:4011
        expose_region = 0x94a4270
        update_area = 0x94a66e0
        impl_class = 0x94138e0
        save_region = 0
        clip_box = {x = 0, y = 0, width = 48, height = 48}
#24 0x41466998 in gdk_window_process_updates (window=0x9428b00 [GdkX11Window], update_children=1) at gdkwindow.c:4207
        impl_window = 0x9428b00 [GdkX11Window]
        __PRETTY_FUNCTION__ = "gdk_window_process_updates"
#25 0x412b11fb in gtk_window_move_resize (window=0x94a3058 [GtkTrayIcon]) at gtkwindow.c:6878
        new_flags = 74
        priv = 0x94a3110
        allocation = {x = 0, y = 0, width = 48, height = 48}
        widget = 0x94a3058 [GtkTrayIcon]
        info = 0x9478ce0
        new_geometry = {min_width = 48, min_height = 48, max_width = 0, max_height = 0, base_width = 0, base_height = 0, width_inc = 0, height_inc = 0, min_aspect = 0, max_aspect = 0, win_gravity = GDK_GRAVITY_NORTH_WEST}
        new_request = {x = 0, y = 0, width = 48, height = 48}
        configure_request_pos_changed = <optimized out>
        hints_changed = <optimized out>
        container = 0x94a3058 [GtkTrayIcon]
        gdk_window = 0x9428b00 [GdkX11Window]
        configure_request_size_changed = 0
        saved_last_info = {geometry = {min_width = 48, min_height = 48, max_width = 0, max_height = 0, base_width = 0, base_height = 0, width_inc = 0, height_inc = 0, min_aspect = 0, max_aspect = 0, win_gravity = GDK_GRAVITY_NORTH_WEST}, flags = 74, configure_request = {x = 0, y = 0, width = 48, height = 48}}
#26 gtk_window_check_resize (container=0x94a3058 [GtkTrayIcon]) at gtkwindow.c:5914
No locals.
#27 0x412d9d64 in gtk_plug_check_resize (container=<optimized out>) at gtkplug.c:1433
No locals.
#28 gtk_plug_check_resize (container=0x94a3058 [GtkTrayIcon]) at gtkplug.c:1430
No locals.
#29 0x49a0bdd4 in g_cclosure_marshal_VOID__VOID (closure=0x943b390, return_value=0x0, n_param_values=1, param_values=0x94f5bc0, invocation_hint=0xbfbf6ca0, marshal_data=0x412d9d10) at gmarshal.c:79
        callback = 0x412d9d10 <gtk_plug_check_resize>
        cc = 0x943b390
        data1 = 0x94a3058
        data2 = <optimized out>
        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
#30 0x499ee89e in g_type_class_meta_marshal (closure=0x943b390, return_value=0x0, n_param_values=1, param_values=0x94f5bc0, invocation_hint=0xbfbf6ca0, marshal_data=0x1a4) at gclosure.c:878
        class = <optimized out>
        callback = <optimized out>
        offset = 420
#31 0x499efff5 in g_closure_invoke (closure=0x943b390, return_value=0x0, n_param_values=1, param_values=0x94f5bc0, invocation_hint=0xbfbf6ca0) at gclosure.c:767
        marshal = 0x499ee840 <g_type_class_meta_marshal>
        marshal_data = 0x1a4
        in_marshal = 0
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#32 0x49a0219f in signal_emit_unlocked_R (node=0x943b3c0, detail=0, instance=0x94a3058, emission_return=0x0, instance_and_params=0x94f5bc0) at gsignal.c:3290
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x94a3058, ihint = {signal_id = 87, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 155655768}
        class_closure = 0x943b390
        hlist = 0x94a2138
        handler_list = 0x0
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 87
        max_sequential_handler_number = 114
        return_value_altered = 0
#33 0x49a0b412 in g_signal_emit_valist (instance=0x94a3058, signal_id=87, detail=0, var_args=0xbfbf6e5c "\t\253\177I\340\207Q\t\200#CAX0J\t\033\344\vAX0J\t") at gsignal.c:2983
        instance_and_params = 0x94f5bc0
        signal_return_type = 4
        param_values = 0x94f5bd4
        node = <optimized out>
        i = <optimized out>
        n_params = 0
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#34 0x49a0b594 in g_signal_emit (instance=0x94a3058, signal_id=87, detail=0) at gsignal.c:3040
        var_args = 0xbfbf6e5c "\t\253\177I\340\207Q\t\200#CAX0J\t\033\344\vAX0J\t"
#35 0x410be0fa in gtk_container_check_resize (container=0x94a3058 [GtkTrayIcon]) at gtkcontainer.c:1713
No locals.
#36 0x410be41b in gtk_container_idle_sizer (data=0x0) at gtkcontainer.c:1603
        slist = <optimized out>
        widget = 0x94a3058 [GtkTrayIcon]
#37 0x4144a52f in gdk_threads_dispatch (data=0x94ff650) at gdk.c:741
        dispatch = 0x94ff650
        ret = 0
#38 0x498e2851 in g_idle_dispatch (source=0x950f258, callback=0x4144a4f0 <gdk_threads_dispatch>, user_data=0x94ff650) at gmain.c:4545
No locals.
#39 0x498e67ff in g_main_dispatch (context=0x942f290) at gmain.c:2440
        dispatch = 0x498e2830 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x94ff650
        callback = 0x4144a4f0 <gdk_threads_dispatch>
        cb_funcs = 0x499bd65c
        cb_data = 0x94f2b58
        current_source_link = {data = 0x950f258, next = 0x0}
        need_destroy = <optimized out>
        source = 0x950f258
        current = 0x947d648
        i = <optimized out>
#40 g_main_context_dispatch (context=0x942f290) at gmain.c:3013
No locals.
#41 0x498e6f70 in g_main_context_iterate (context=0x942f290, block=1234132144, dispatch=1, self=0x940fc38) at gmain.c:3091
        max_priority = 110
        timeout = 0
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x497fabe0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#42 0x498e7697 in g_main_loop_run (loop=0x946e8b0) at gmain.c:3299
        self = 0x940fc38
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#43 0x4114f015 in gtk_main () at gtkmain.c:1358
        loop = 0x946e8b0
#44 0x0804c879 in main (argc=1, argv=0xbfbf70d4) at daemon.c:391
        daemon = 0x9468760 [NotifyDaemon]
        owner_id = 1
        __PRETTY_FUNCTION__ = "main"
From        To          Syms Read   Shared Object Library
0x414d4510  0x414d5afc  Yes         /usr/lib/libcanberra-gtk3.so.0
0x4b1923f0  0x4b19c4ec  Yes         /usr/lib/libcanberra.so.0
0x4104e840  0x412e0e0c  Yes         /usr/lib/libgtk-3.so.0
0x41449c90  0x4148feec  Yes         /usr/lib/libgdk-3.so.0
0x4a172530  0x4a17fbdc  Yes         /usr/lib/libatk-1.0.so.0
0x49d0ac50  0x49dc73fc  Yes         /lib/libgio-2.0.so.0
0x49f88570  0x49fa594c  Yes         /usr/lib/libpangoft2-1.0.so.0
0x4a161670  0x4a166c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
0x49fb69b0  0x49fcc88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
0x49bd4720  0x49bf14ec  Yes         /usr/lib/libpng12.so.0
0x498234b0  0x4983ebbc  Yes         /lib/libm.so.6
0x4ae60ab0  0x4ae61ccc  Yes         /usr/lib/libcairo-gobject.so.2
0x49fe4170  0x4a06bb6c  Yes         /usr/lib/libcairo.so.2
0x4a11d240  0x4a13ef0c  Yes         /usr/lib/libpango-1.0.so.0
0x49c1a480  0x49c852cc  Yes         /usr/lib/libfreetype.so.6
0x49cb3010  0x49cce66c  Yes         /usr/lib/libfontconfig.so.1
0x499eafb0  0x49a1e70c  Yes         /lib/libgobject-2.0.so.0
0x49bfcbd0  0x49bfdd4c  Yes         /lib/libgmodule-2.0.so.0
0x499ddf30  0x499df70c  Yes         /lib/libgthread-2.0.so.0
0x498168c0  0x4981a6fc  Yes         /lib/librt.so.1
0x498b7740  0x499555cc  Yes         /lib/libglib-2.0.so.0
0x49a48310  0x49ad8fbc  Yes         /usr/lib/libX11.so.6
0x497f5630  0x4980157c  Yes         /lib/libpthread.so.0
0x49677ce0  0x49795324  Yes         /lib/libc.so.6
0x4bccb720  0x4bcd0afc  Yes         /usr/lib/libvorbisfile.so.3
0x4af7b770  0x4af91c5c  Yes         /usr/lib/libvorbis.so.0
0x4afa7320  0x4afaa06c  Yes         /usr/lib/libogg.so.0
0x4b17d9b0  0x4b1883dc  Yes         /usr/lib/libtdb.so.1
0x4b04aa20  0x4b04f52c  Yes         /usr/lib/libltdl.so.7
0x49ce5ed0  0x49ce864c  Yes         /usr/lib/libXfixes.so.3
0x49b966b0  0x49ba100c  Yes         /usr/lib/libXext.so.6
0x49e3e780  0x49e3f24c  Yes         /usr/lib/libXinerama.so.1
0x49c037b0  0x49c0d8ec  Yes         /usr/lib/libXi.so.6
0x49e29150  0x49e2dccc  Yes         /usr/lib/libXrandr.so.2
0x49e33e70  0x49e3935c  Yes         /usr/lib/libXcursor.so.1
0x49fd7880  0x49fd840c  Yes         /usr/lib/libXcomposite.so.1
0x49f337c0  0x49f341fc  Yes         /usr/lib/libXdamage.so.1
0x4980ea60  0x4980fa8c  Yes         /lib/libdl.so.2
0x499c2620  0x499d297c  Yes         /lib/libresolv.so.2
0x4986d670  0x4987aaac  Yes         /lib/libz.so.1
0x49888490  0x49899d9c  Yes         /lib/libselinux.so.1
0x4963a850  0x496527ff  Yes         /lib/ld-linux.so.2
0x4a09a000  0x4a10111c  Yes         /usr/lib/libpixman-1.so.0
0x49e1d300  0x49e234fc  Yes         /usr/lib/libXrender.so.1
0x49ba9040  0x49bc2c7c  Yes         /lib/libexpat.so.1
0x49b75e90  0x49b857bc  Yes         /usr/lib/libxcb.so.1
0x4984ef30  0x49865c5c  Yes         /lib/libgcc_s.so.1
0x4abb38e0  0x4abb8b7c  Yes         /lib/libcrypt.so.1
0x49b8fa00  0x49b9088c  Yes         /usr/lib/libXau.so.6
0x4abe7950  0x4ac1a5cc  Yes         /lib/libfreebl3.so
0x00365a40  0x0036cd8c  Yes         /lib/libnss_files.so.2
0x0087bd10  0x00880a1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x0070b800  0x0070bcac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0x4b4ba750  0x4b4e2e8c  Yes         /usr/lib/librsvg-2.so.2
0x4b3f0230  0x4b41260c  Yes         /usr/lib/libcroco-0.6.so.3
0x4a1dac80  0x4a2c5bec  Yes         /usr/lib/libxml2.so.2
0x00bc36e0  0x00bc589c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0x009b4440  0x009d00ac  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0x00116c00  0x0012239c  Yes         /usr/lib/libgvfscommon.so.0
0x49f3d6a0  0x49f6ccfc  Yes         /lib/libdbus-1.so.3
0x4ae853b0  0x4ae8eacc  Yes         /lib/libudev.so.0
0x4afcca20  0x4afcd42c  Yes         /lib/libutil.so.1
$1 = 0x0
$2 = 0x0
eax            0x0	0
ecx            0x22e1	8929
edx            0x6	6
ebx            0x22e1	8929
esp            0xbfbf5cf0	0xbfbf5cf0
ebp            0x3	0x3
esi            0x2	2
edi            0x497eaff4	1233039348
eip            0x43c424	0x43c424 <__kernel_vsyscall+16>
eflags         0x200206	[ PF IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
   0x0043c414 <+0>:	push   %ecx
   0x0043c415 <+1>:	push   %edx
   0x0043c416 <+2>:	push   %ebp
   0x0043c417 <+3>:	mov    %esp,%ebp
   0x0043c419 <+5>:	sysenter 
   0x0043c41b <+7>:	nop
   0x0043c41c <+8>:	nop
   0x0043c41d <+9>:	nop
   0x0043c41e <+10>:	nop
   0x0043c41f <+11>:	nop
   0x0043c420 <+12>:	nop
   0x0043c421 <+13>:	nop
   0x0043c422 <+14>:	jmp    0x43c417 <__kernel_vsyscall+3>
=> 0x0043c424 <+16>:	pop    %ebp
   0x0043c425 <+17>:	pop    %edx
   0x0043c426 <+18>:	pop    %ecx
   0x0043c427 <+19>:	ret    
End of assembler dump.
Comment 15 Bojan Smojver 2011-06-03 05:58:17 EDT
(In reply to comment #12)
> ALL: are your systems upgraded or installed from scratch?

Upgraded here.
Comment 16 Ben Liblit 2011-06-03 11:42:32 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Crashed immediately upon login.  Am using fallback desktop, as VMware doesn't offer enough 3D support for the regular GNOME Shell.
Comment 17 Muhammet Kara 2011-06-04 03:36:48 EDT
(In reply to comment #12)
> ALL: are your systems upgraded or installed from scratch?
> 
> If upgraded - can you also test with newly created user?
> 
> Me: upgraded, newly created user is okay (no such error).

I installed Fedora 15 to three different systems (two desktops and one labtop) from scratch and they all had the same crash.
Comment 18 jaggedmonkey 2011-06-04 16:04:14 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I wasn't doing anything special.  Firefox was open at the time.
Comment 19 Bob 2011-06-05 05:49:36 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Don't know the cause.
Comment 20 Bob 2011-06-05 05:50:59 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Don't know.
Comment 21 Bob 2011-06-05 05:53:09 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Happened soon after login.
Comment 22 Jeff Sumner 2011-06-05 23:45:55 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just starting up.
Comment 23 Bob 2011-06-06 05:30:42 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
System busy doing download and install of google earth.
Comment 24 Brian Lockwood 2011-06-06 16:25:48 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Plugged in usb drive to usb socket
Comment 25 larry 2011-06-07 00:22:30 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
1. go to thunderbird add-ons page
2. search and download "New Mail Attention"
Comment 26 Kerry 2011-06-07 01:19:46 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Unplugged power cord from laptop
Comment 27 Nicolas LECOINTE 2011-06-07 04:44:43 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This computer was idle at that time.
Comment 28 prueboblog 2011-06-07 07:52:47 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
starting gnome
Comment 29 Alex Wajda 2011-06-07 11:04:28 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Connected a new monitor to the laptop
Comment 30 Alex Wajda 2011-06-07 11:06:35 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
just logged in
Comment 31 Reinier Balt 2011-06-08 09:51:51 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
the report was there after boot
Comment 32 opcode 2011-06-08 10:18:50 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
No recuerdo exactamente el problema, nautilus, y gnome no me funcionan correctamente. quiz tenga algo que ver.
Comment 33 opcode 2011-06-08 20:02:11 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Despues de actualizar al kernel-2.6.38.7-30 y reiniciar, desinstale el kernel 2.6.38.6-26.rc1.fc15.i686 y aparecio el error.
Comment 34 opcode 2011-06-08 22:36:05 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Los dos a la vez. Bug 701033 - [abrt] xchat-gnome-0.26.1-14.fc14: gtk_xtext_strip_color: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
Comment 35 opcode 2011-06-08 23:18:54 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Al utilizar el Control+Scroll del mouse para agrandar la vista de la pgina en Mozilla Firefox 4.0.1. con Theme LavaFox - Green Version V1-Green 1.3.3 http://www.zigboom.com/
Comment 36 salah.coronya 2011-06-09 00:27:19 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Usually happens as soon as the fallback desktop comes up, if not, as soon as the notification deamon displays its first message (such as if sent by notify-send)

When run from console. displays the following when it dies:
Gtk-CRITICAL **: gtk_cairo_should_draw_window: assertion `GDK_IS_WINDOW (window)' failed
aborting...

However it could be a red herring: This particlar message appears for lots of other application in .xsession-errors, but only this one aborts.
Comment 37 Alex Wajda 2011-06-09 03:33:56 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Logged in
Comment 38 Bojan Smojver 2011-06-09 19:27:36 EDT
This fixes it for me (to a large degree):

https://admin.fedoraproject.org/updates/gtk3-3.0.11-1.fc15

Anyone else here cares to test?
Comment 39 Jörg Krzeslak 2011-06-10 02:21:47 EDT
Didn't crash on my mashine yesterday. Although it doesn't show the behaviour i'm used to. In Gnome 3 fallback mode there appears a tray icon. I have to click it to read the notification. There is no kind of popup or bubble with text.
Comment 40 Thomas Pifer 2011-06-10 02:27:57 EDT
Upgrading to gtk3-3.0.11-1.fc15 seems to have fixed the bug for me.  As for the pop-up,  I believe that is normal behavior with the latest Gnome 3 in fallback mode.
Comment 41 Cesar 2011-06-10 03:24:34 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
It seems it happens just after starting the Classic Gnome Desktop and Letting DropBox Finish Syncing
Comment 42 Alex Wajda 2011-06-10 03:46:08 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
This is only happens on the dual-monitor setup. If one of the two monitor is switched off this error never occurs.
Comment 43 Bob 2011-06-10 19:30:34 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Occurred soon after login.  Not sure of direct step that caused it.
Comment 44 Bob 2011-06-11 05:35:11 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
System was in process of automatic yum update.  Otherwise, idle.
Comment 45 Ben Liblit 2011-06-12 21:51:37 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Crashed immediately upon logging in.  Using fallback session, as gnome-shell does not currently run under VMWare.
Comment 46 eckirchn 2011-06-13 22:57:21 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Think i crashes on boot
Comment 47 Lukas Zapletal 2011-06-20 04:46:28 EDT
@Bojan - I can confirm the crash is gone now. Unfortunately notify-send "test" does not show anything on my OpenBox. I guess I am missing some daemon or applet to actually show the message on the screen, but thats completely different story.
Comment 48 Bug Reporter 2011-06-28 16:15:04 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know
Comment 49 Muhammet Kara 2011-06-29 01:48:28 EDT
I can confirm that the crash hasn't happened again after the updates.
Comment 50 Bojan Smojver 2011-06-29 02:00:59 EDT
Yeah, still happening. Just much, much less often. I had one crash yesterday, in fact.

So, not a complete fix.
Comment 51 abrt-bot 2012-03-21 12:08:47 EDT
Backtrace analysis found this bug to be similar to bug #707610, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 707610 ***

Note You need to log in before you can comment on or make changes to this bug.